@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400');


/*---------------------------------------

base style

---------------------------------------*/
/* reset */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,button,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    word-wrap: break-word;
}


/* a */
a {
	color: #000;
	outline:none;
	text-decoration:none;
}

/* list */
li { list-style:none; }


/* input */
input,select,textarea {
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
textarea {
	resize: vertical; /* 縦方向にだけリサイズ可 */
}

/* table */
table {
	border-collapse:collapse;
}


/* img */
img {
    border: none;
    vertical-align:top;
    max-width: 100%;
	height: auto;
}


/* font */
.font10 { font-size: 10px !important; }
.font11 { font-size: 11px !important; }
.font12 { font-size: 12px !important; }
.font13 { font-size: 13px !important; }
.font14 { font-size: 14px !important; }
.font15 { font-size: 15px !important; }
.font16 { font-size: 16px !important; }
.font17 { font-size: 17px !important; }
.font18 { font-size: 18px !important; }
.font19 { font-size: 19px !important; }
.font20 { font-size: 20px !important; }
.font21 { font-size: 21px !important; }
.font22 { font-size: 22px !important; }
.font23 { font-size: 23px !important; }
.font24 { font-size: 24px !important; }
.font25 { font-size: 25px !important; }
.font26 { font-size: 26px !important; }
.font27 { font-size: 27px !important; }
.font28 { font-size: 28px !important; }
.font29 { font-size: 29px !important; }
.font30 { font-size: 30px !important; }
.font31 { font-size: 31px !important; }
.font32 { font-size: 32px !important; }


/* margin btm */
.mb10 { margin-bottom: 10px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb90 { margin-bottom: 90px !important; }
.mb100 { margin-bottom: 100px !important; }


/* padding reset */
.pt0 { padding-top: 0 !important; }


/* clear */
.clear { clear:both; }


/* float */
.fl { float:left; }
.fr { float:right; }


/*---------------------------------------

column style

---------------------------------------*/
.column-2 #contents {
	width: 750px;
	float: right;
}
.column-2 #sidebar {
	width: 200px;
	float: left;
}


/*---------------------------------------

common style

---------------------------------------*/
* {
	box-sizing: border-box;
}

.sp {
	display:none;
}

/* youtube resuponsive */
.iframe-wrap {
    position: relative;
    width: 100%;
    padding-top: 56.2%;
}
.iframe-wrap iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
	left:0;
}

/* a, button hover */
.hover-opa a,
button {
   -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.hover-opa a:hover,
button:hover {
	opacity: 0.7;
}


/* a, button hover text-decoration */
.txt-deco a {
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.txt-deco a:hover {
	text-decoration: underline !important;
}

/*-----------------------------------------------------
media query
------------------------------------------------------*/

@media only screen and (max-width : 815px){
	 .pc { display: none !important; }
	 .sp { display: block; }
	
	

}


@media only screen and (max-width : 480px){
	
	 /* common */
	 .sp-mb0 { margin-bottom: 0 !important; }
	 .sp-mb10 { margin-bottom: 10px !important; }
	 .sp-mb20 { margin-bottom: 20px !important; }
	 .sp-mb30 { margin-bottom: 30px !important; }
	 .sp-mb40 { margin-bottom: 40px !important; }
	 .sp-mb50 { margin-bottom: 50px !important; }
	 .sp-mb60 { margin-bottom: 60px !important; }
	 .sp-mb70 { margin-bottom: 70px !important; }
	 .sp-mb80 { margin-bottom: 80px !important; }
	 .sp-mb90 { margin-bottom: 90px !important; }
	 .sp-mb100 { margin-bottom: 100px !important; }


}